<?php
include_once('../controller/config.php');
$id=$_GET["id"];

		

$sql = "select affectation_module.id as sr_id,affectation_module.fee as s_fee, affectation_module.anneeId as g_name,modules.Designation as s_name,modules.moduleId as s_moduleId,teacher.i_name as t_name
		from affectation_module
		inner join modules
		on affectation_module.moduleId=modules.moduleId 
		inner join teacher
		on affectation_module.ensignaintId=teacher.id
		where affectation_module.id='$id'";
$result=mysqli_query($conn,$sql);
$row=mysqli_fetch_assoc($result);

$res=array($row['sr_id'],$row['g_name'],$row['s_moduleId'],$row['t_name'],$row['s_fee']);
echo json_encode($res);//MSK-00106

?>	